Subject: [bug#75518] bug#75676: Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 06 Feb 2025 18:56:00 +0100

Hi Ludo’

Am Donnerstag, dem 06.02.2025 um 17:06 +0100 schrieb Ludovic Courtès:
> Hi Liliana,
> 
> Liliana Marie Prikler <[email-masked]> skribis:
> 
> > with most of its packages bumped to 46 and 65% substitute
> > availability (same as master), I think gnome-team is on a good
> > track to be merged eventually.  At the same time 65% isn't *that*
> > high and there are other branches to merge before that, so I'd like
> > our collective intelligence to help contributing fixes for various
> > bugs, non-x86 arches, the usual.
> 
> “core-packages-team” is officially next in queue, before “gnome-
> team”:
> 
>   https://qa.guix.gnu.org/
> 
> However, since that branch is not ready, I would suggest letting you
> go first, as was just discussed on IRC, unless you’re not ready to
> merge it in the coming days.
It's a tough call.  QA looks red for gnome-team on everything but
x86_64 [1] and I will be away for a few days starting tomorrow with no
access to my commit machine.  We could still merge today and fix the
breakages later, but I fully understand if that's not what we want.

Cheers

[1] https://qa.guix.gnu.org/branch/gnome-team